html {
    font-family: 'Open Sans', sans-serif;
    line-height: 1.5em;
    font-size: 16px;
    color: #434343;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    margin-top: 0;
    font-weight: 700;
}

p {
    margin: 0 0 1em;
}

strong {
    font-weight: 700;
}

.modal {
    border-radius: 0;
}

ul {
    padding-left: 40px;
    list-style-type: initial;
}

ul li {
    list-style-type: initial;
}

header {
    background: #fff;
    position: fixed;
    width: 100%;
    top: 0;
    z-index: 20;
}

.header-spacer {
    height: 212px;
}

.header-wrapper {
    margin-bottom: 0;
    padding: 30px 0;
}

.logo {}

.logo img {
    max-height: 200px;
    margin: 0;
}

.main-logo {
    position: absolute;
    min-height: 225px;
    top: 0;
    left: 0;
    max-width: initial!important;
}

.header-info {
    text-align: right;
}

.header-info span {
    display: block;
    line-height: 1.7em;
}

span.contact {
    font-weight: 700;
}

span.phone {
    color: #31b0c9;
    font-size: 28px;
    font-weight: 700;
}

.header-phone,
.header-address {
    display: block;
}

span strong {
    font-weight: 700;
}

header .fa {
    vertical-align: top;
    margin-top: 5px;
}

.fa-facebook-square {
    color: #3d5a98;
}

.fa-google-plus-square {
    color: #d85233;
}

.search-wrapper input:not([type]),
.search-wrapper input[type=text],
.search-wrapper input[type=password],
.search-wrapper input[type=email],
.search-wrapper input[type=url],
.search-wrapper input[type=time],
.search-wrapper input[type=date],
.search-wrapper input[type=datetime],
.search-wrapper input[type=datetime-local],
.search-wrapper input[type=tel],
.search-wrapper input[type=number],
.search-wrapper input[type=search],
.search-wrapper textarea.materialize-textarea {
    border-left: 1px solid #d5d5d5;
    border-top: 1px solid #9b9b9b;
    border-bottom: 1px solid #e8e8e8;
    border-right: 1px solid #d5d5d5;
    height: auto;
    width: 250px;
    padding: 7px;
}

.search-wrapper {
    position: relative;
}

.search-wrapper {
    display: inline-block;
    margin-right: 10px;
    margin-top: 10px;
}

.fa-search {
    position: absolute;
    top: 5px;
    right: 10px;
}

div#google_translate_element {
    vertical-align: top;
    display: block;
}

.header-nav {
    box-shadow: none;
    background-color: #31b0c9;
    height: 50px;
    line-height: 50px;
    text-transform: uppercase;
}
.header-nav ul {
    padding-left:0;
}

.header-nav ul li {
    position: relative;
    list-style-type: none;
}

.header-nav ul ul {
    background-color: #31b0c9;
    float: none;
    position: absolute;
    top: 50px;
    z-index: 900;
    display: none;
}

.header-nav ul ul li a {
    width: 240px;
    D background: #c8353b;
}

.header-nav ul ul li a:hover {
}

.header-nav ul li:hover>ul {
    display: block;
}

.header-nav ul li:hover a {
}

nav ul a {
    padding: 0 13px;
}

.nav-absent {
    background: #e8454c;
    border-left: 1px solid #ff656b;
    border-right: 1px solid #ff656b;
}

.nav-absent .fa {
    vertical-align: top;
    font-size: 20px;
    margin-top: -7px;
    margin-left: 5px;
}

.side-nav {
    background-color: #5c6160;
}

.side-nav a {
    color: #fff;
}

.side-nav ul {
    position: initial !important;
}

.side-nav ul li a {
    width: 100% !important;
}

.hero {
    margin-bottom: 100px;
	margin-top: 40px;
}

.banner-caption {
    background-color: #1f3d7c;
    color: #fff;
    padding:20px;
}

.banner-caption h2 {
    font-size: 24px;
    margin-bottom: 10px;
}


.slider .indicators .indicator-item {
    margin: 0 2px;
}

.slider .slides li .caption {
    background: rgba(33, 33, 33, 0.5);
    top: initial;
    left: 0;
    padding: 30px;
    bottom: 0;
}

.slider .slides {
    background-color: transparent;
}

.slider .indicators .indicator-item.active {
    background-color: #c8353b;
}

.caption {
    font-size: 18px;
}

.caption h3 {
    font-size: 32px;
    font-weight: 700;
}
.btn-home {
    border: 3px solid #fff;
    padding: 10px 20px;
    font-weight: 700;
    color:#fff;
    display: inline-block;
    margin-top: 15px;
    transition: 200ms ease-in-out;
}
.btn-home:hover, .btn-home:active {
    background-color: #fff;
    color:#1f3d7c;
}

.btn-hero {
	display: inline-block;
    border: 3px solid #fff;
    padding: 10px 20px;
    color: #fff;
	font-weight: 700;
}



.hero-btn {
    background: #c8353b;
    padding: 12px 20px;
    border-radius: 10px;
    color: #fff;
    font-size: 16px;
    font-weight: 700;
    margin-top: 10px;
}

.parallax-container,
.parallax-container .slider {
    height: 600px !important;
}

.introduction {
    margin-bottom: 40px;
    text-align: center;
}

.introduction .row {
    border-bottom: 1px solid #c7c7c7;
    padding-bottom: 20px;
}

.introduction h2 {
    font-size: 32px;
    font-weight: 700;
    color: #c8353b;
}

.intro-caption {
    text-align: center;
    margin-top: 5px;
    font-size: 18px;
    color: #1d1060;
    font-weight: 700;
}

.features {
    margin-bottom: 40px;
}

.feature {
    margin-bottom: 40px;
}

.feature-intro {
    text-align: center;
    color: #31b0c9;
    margin-bottom: 30px;
}

.feature-intro::after {
    content: "";
    border-bottom: 1px solid #31b0c9;
    width: 30%;
    display: inline-block;
    text-align: center;
}

.feature-heading {
    background-color: #31b0c9;
    padding: 15px;
}

.feature-heading h1 {
    font-size: 24px;
    text-transform: uppercase;
    color: #fff;
    margin-bottom: 0;
}

.feature h2 {
    font-size: 24px;
    font-weight: 700;
    color: #48b6cd;
}

.feature img {
    margin-bottom: 15px;
}

.btn-feature {
    font-weight: 700;
    text-transform: none;
}

.btn-feature:hover {
    background: #c8353b;
}

.main-content.home {
    padding: 60px 0 20px;
    color: #fff;
    background: #1f3d7c;
    min-height: auto;
}

.main-content.home h2 {
    font-size: 24px;
    font-weight: 700;
    color: #fff;
}

.main-content.home img {
    padding-right: 20px;
}

.main-content {
    min-height: 700px;
    margin-top: 30px;
}
.content-heading {
    margin-bottom: 17px;
    
}
.content-heading::after {
    content: "";
    border-bottom: 2px solid #31b0c9;
    display: inline-block;
    width: 25%;
}


.feature-intro h1 {
    font-size: 36px;
    margin-bottom: 15px;
}

.feature-intro p {
    font-size: 24px;
    margin-bottom: 15px;
}

.m6>.pop-up-wrapper {
    max-height: 400px;
    overflow: hidden;
}

.resources {
    padding-top: 40px;
}

section.inquryform {
    padding: 80px 0;
}



input.validate {
    border: 3px solid #31b0c9;
    padding: 0 15px;
    box-sizing: border-box;
    margin-bottom: 0px;
}

textarea.materialize-textarea {
    border: 3px solid #31b0c9;
    box-sizing: inherit;
    margin-bottom: 10px;
    padding-left: 15px;
    height: auto !important;
}

.links {
    margin-bottom: 20px;
    padding-bottom: 30px !important;
    border-bottom: 1px solid #949494;
}

.links img {
    max-height: 50px;
}

.inquryform h2 {
    font-size: 28px;
    color: #32abd1;
    margin-bottom: 15px;
}

.btn-notice {
    background: #22b1a5;
    color: #fff;
    font-size: 16px;
    border-radius: 10px;
    font-weight: 700;
    text-transform: capitalize;
    margin-bottom: 40px;
}

.btn-notice .fa {
    color: #fff;
    font-size: 30px;
    margin-left: 5px;
    vertical-align: top;
}

.links a {
    margin-right: 50px;
}

.links a:last-child {
    margin-right: 0;
}

.download-info {
    display: inline-block;
    text-align: center;
    float: left;
}

.download-info small,
.download-info i {
    display: block;
    color: #31b0c9;
}

.download-link {
    display: inherit;
    margin-left: 60px;
    margin-bottom: 35px;
    color: #31b0c9;
}

.captcha_box p {
    color: #31b0c9;
}

.captcha_box {
    border: 0 !important;
}

.footer-info {
    background: #31b0c9;
    padding: 30px 0 10px;
    color: #fff;
}
.footer-info .row {
    margin-bottom: 0;
}

.foot-info {
    margin-left: 30px;
}

.foot-info p:first-child {
    margin-top: 0;
}

.footer-nav-wrapper {
    background-color: #1f7f92;
}

.footer-nav {
    background: transparent;
    box-shadow: none;
    height: auto;
    line-height: 2em;
    padding:15px 0 10px;
}
.footer-nav ul {
    padding-left:20px !important;
}

.footer-nav ul li:last-child {
    float: right;
}
.footer-nav ul li:last-child a {
     border-left:0;
}

.footer-nav ul a {
    font-size: 14px;
    border-left: 1px solid #ccc;
}

.footer-nav ul li:first-child a {
    padding-left: 0;
    border-left: none;
}


.footer-nav ul a:hover {
    background-color: transparent !important;
    text-decoration: underline;
}

.footer-nav ul li {
    float: none;
    display: inline-block;
}

.footer-accreditation {
    padding: 10px 0 0;
}

.footer-accreditation img {
    vertical-align: middle;
    margin: 30px 20px 10px 0;
    max-height: 45px;
    ;
}

.footer-accreditation a:first-child img {
    max-height: 300px;
}

.footer-accreditation a:last-child img {
    margin-right: 0;
}

.main-content h1 {
    margin: 0;
}

.main-content h2,
.main-content h1 {
    margin-bottom: 15px;
    font-weight: 700;
	font-size:28px;
	color: #31b0c9;
}

.main-content h1 {
        font-size: 36px;
}

.content-heading {
	color:#fff;
}

.main-content h3 {
    font-size: 24px;
    font-weight: 700;
    color: #1f3d7c;
}

.main-content {
    padding: 10px 0 20px;
}

.main-content p:first-child {
    margin-top: 0;
}

.main-content figcaption {
    font-style: italic;
    text-align: center;
    font-size: 16px;
    margin-bottom: 20px;
}

.downloads {
    margin-top: 20px;
    padding: 0 !important;
}

.downloads ul {
    padding-left: 0;
}

.downloads ul li {
    list-style-type: none;
}

.topic {
    border: 1px solid #ccc;
    padding: 20px 10px 20px;
}

.topic h2,
.news h2 {
    font-size: 24px;
    margin-bottom: 5px;
}

.btn-summary {
	display:inline-block;
    background: #1f3d7c;
    color: #fff;
    padding: 10px 20px;
    font-weight: 700;
}

.news {
    border: 1px solid #ccc;
    padding: 20px 10px 20px;
}

.archive {
    padding-left: 20px !important
}

.archive ul {
    padding-left: 40px;
}

.archive ul li {
    list-style: disc;
}

.archive a {
    color: #23b1a5;
}

.form-caption {
    margin-left: 15px;
    margin-bottom: 15px;
}
/*
.contact-form input:not([type]),
.contact-form input[type=text],
.contact-form input[type=password],
.contact-form input[type=email],
.contact-form input[type=url],
.contact-form input[type=time],
.contact-form input[type=date],
.contact-form input[type=datetime],
.contact-form input[type=datetime-local],
.contact-form input[type=tel],
.contact-form input[type=number],
.contact-form input[type=search],
.contact-form textarea.materialize-textarea {
    border: 1px solid #ccc;
    height: auto;
    padding: 10px;
    margin-left: -10px;
    margin-bottom: 0;
}*/

input:not([type]):focus:not([readonly]), input[type=text]:focus:not([readonly]), input[type=password]:focus:not([readonly]), input[type=email]:focus:not([readonly]), input[type=url]:focus:not([readonly]), input[type=time]:focus:not([readonly]), input[type=date]:focus:not([readonly]), input[type=datetime]:focus:not([readonly]), input[type=datetime-local]:focus:not([readonly]), input[type=tel]:focus:not([readonly]), input[type=number]:focus:not([readonly]), input[type=search]:focus:not([readonly]), textarea.materialize-textarea:focus:not([readonly]) {
    border-bottom: 3px solid #31b0c9;
    box-shadow: 0 1px 0 0 #31b0c9;
}

input::-webkit-input-placeholder,
textarea::-webkit-input-placeholder {
    color: #31b0c9 !important;
}

input:-moz-placeholder,
textarea:-moz-placeholder {
    color: #31b0c9 !important;
}

input::-moz-placeholder,
textarea::-moz-placeholder {
    color: #31b0c9 !important;
}

input:-ms-input-placeholder,
textarea:-ms-input-placeholder {
    color: #31b0c9 !important;
}

.contact-btn, .btn-book {
    margin-left: 10px;
}

.map-responsive {
    overflow: hidden;
    padding-bottom: 400px;
    position: relative;
    height: 0;
    margin-bottom: 30px;
}

.map-responsive iframe {
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
    position: absolute;
}

.absent p {
    margin-bottom: 0;
}

strong {
    font-weight: bold;
}

.absent p strong {
    font-weight: bold;
    display: block;
    margin-left: -10px;
    margin-top: 10px;
}

[type="radio"]:checked+label:after,
[type="radio"].with-gap:checked+label:after {
    background-color: #1f3d7c;
}

[type="radio"]:checked+label:after,
[type="radio"].with-gap:checked+label:before,
[type="radio"].with-gap:checked+label:after {
    border: 2px solid #1f3d7c;
}

.dropdown-content li {
	list-style-type: none;
}

.btn,
.btn-large,
button:focus {
    background-color: #1f3d7c;
}

.btn:hover,
.btn-large:hover {
    background-color: #2e57ad;
}

.fieldError {
    position: initial!important;
    color: #c8353b !important;
    font-style: italic;
    margin-left: -10px;
}

.gallery {
    margin-bottom: 10px;
}

.option-gallery .select-wrapper input.select-dropdown {
    border: 1px solid #ccc;
    padding: 10px;
    height: auto;
    line-height: initial;
}

.option-gallery .select-wrapper span.caret {
    top: 5px;
}

.staff {
    margin: 20px 0;
}



.btn-staffinquire {
    margin-top: 5px;
    display: block;
    font-weight: 700;
}

.staff .col {
    margin-bottom: 20px;
}

.staff-photo {
    position: relative;
    overflow: hidden;
}

.staff-mask {
    position: absolute;
    background: #9a0006;
    opacity: 0;
    top: 0;
    left: 0;
    right: 0;
    bottom: 10px;
    transition: 0.4s all ease-out;
}

.staff-title {
	font-weight: 700;
	color:#31b0c9;
}

.staff-mask:hover {
    opacity: 0.2;
}

.staff h3 {
    font-weight: 700;
    font-size: 24px;
    margin: 0;
}

.staff h3 a {
    color: #434242;
}

.staff span {
    font-style: italic;
}

.nivo-caption {
    position: static;
}

#photo-gallery .nivo-caption {
    display: none !important;
}

.slider-caption {
    background: #1f3d7c;
    color: #fff;
    padding: 20px;
    font-weight: bold;
}

.staff-info {
    display: block;
}

.staff-info {
    margin-top: 5px;
}

.staff-info span {
    font-weight: 700;
}

thead {
    border-bottom: none;
    color: #fff;
    background: #1f3d7c;
}

td,
th {
    border-radius: 0;
    padding: 10px;
}

.diary-list {
    margin-bottom: 30px;
}

.eventWrapper {
    margin-bottom: 30px;
}

.event-thumbnail {
    max-height: 75px;
    vertical-align: middle;
    margin-right: 10px;
    margin-top: 10px;
    margin-bottom: 10px;
}

.event-detail {
    display: block;
    font-weight: 700;
    color: #1f7f92;
    margin-top: 15px;
}

.event-detail:first-child {
    margin-top: 0;
}

.breadcrumbs {
    margin-top: 40px;
    margin-bottom: 20px;
}

.breadcrumb {
    color: #31b0c9;
    font-size: 14px;
}

.breadcrumb:before {
    color: #31b0c9;
    font-size: 14px;
}

.breadcrumb:last-child {
    color: #31b0c9;
    font-weight: bold;
}

.captcha_box input[type=text] {
    margin-left: 0 !important;
    margin-bottom: 15px;
    margin-top: 10px !important;
    padding: 0 15px;
    border: 3px solid #31b0c9 !important;
}

.captcha_box p strong {
    margin-left: 0;
}

.member-login a {
    background-color: #84cddc;
}
.member-login a:hover,
.member-login a:focus,
.member-login a:active  {
    background-color: #84cddc;
}

#login .login-btn {
    margin-left:0;
    margin-top:15px;
}

span.err {
    display: block;
    margin-top: 15px;
    color: red;
}
.member-login ul a:hover {
    background-color: #31b0c9;
}

.resource-library h3 {
    margin-top: 30px;
    font-size: 20px;
    margin-bottom: 0;
}
.resource-library ul {
    margin-top: 10px;
}

.resource-library > ol > li {
    font-weight: 700;
    margin-bottom:20px;
}
.resource-library > ol > li p {
    font-weight: 400;
    font-style: italic;
    margin-bottom: 10px;
}

@media only screen and (min-width:601px) {
    nav,
    nav .nav-wrapper i,
    nav a.button-collapse,
    nav a.button-collapse i {
        height: 50px;
    }
    nav a.button-collapse i {
        line-height: 54px !important;
    }
}

@media (max-width:1024px) {
    .header-info,
    .logo,
    .footer-logo,
    .foot-info,
    .footer-accreditation {
        float: none !important;
        text-align: center;
    }
    .header-info {
        margin-top: 20px;
    }
    .foot-info {
        margin-left: 0;
    }
    .header-info>div {
        float: none !important;
        text-align: center;
        margin: 0 auto;
    }
    .header-info>div:last-child {
        margin-top: 20px;
    }
    ul.left.hide-on-med-and-down {
        display: none;
    }
    nav a.button-collapse {
        display: block;
    }
}

@media (max-width:1375px) {
    .header-info,
    .logo,
    .slogan,
    .footer-logo,
    .foot-info,
    .footer-accreditation {
        float: none !important;
        text-align: center;
        clear: both;
    }
    .slogan {
        margin: 0;
    }
    .header-info>div:first-child {
        margin: 0;
        float: none !important;
    }
    .header-info>div:nth-child(2) {
        margin: 0;
        float: none !important;
    }
    .header-info * {
        margin: 0;
    }
    .search-wrapper {
        margin-top: 10px;
    }
    #google_translate_element {
        margin-bottom: 20px;
    }
    header {
        position: initial;
    }
    .header-spacer {
        height: auto;
    }
}

@media only screen and (min-width:601px) {
    .row .col.m7 {
        padding-right: 50px;
    }
}

@media (min-width:1200px) {
    tr th:nth-child(1) {
        min-width: 310px;
    }
    tr th:nth-child(2) {
        min-width: 160px;
    }
    tr th:nth-child(3) {
        min-width: 450px;
    }
}

@media only screen and (min-width: 993px) {
    .container {
        width: 90%;
    }
}

@media (min-width:1200px) {
    #login.modal {
        width:600px;
    }
}